Subject: Trainer Candidate - ALTAMASH SABAH
From: ALTAMASH SABAH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:00:35 -0400

| | Tech Support Test

Name | ALTAMASH SABAH
E-mail | [email-masked]
Phone Number | (+91) 9600518807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Ienergizer | Executive | 23/07/2020 | 24700
Previous Employer 2 | Policy Bazaar | Executive | 05/03/2021 | 20000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Honestly, do not have experience for the trainer position but yes I am a good learner and can prove my self if I will get a chance to train someone.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have never trained anyone in BPO sector but I took many seminars and taught lot of things to my juniors during my college days.
I believe I can train easily if I will have knowledge in that product or sector.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer service should have natural approach and that should fit based on the situation and understand the customer needs.
And Great customer service is where we should build the relation with the customer either customer is shouting or abusing.

What according to you makes you a good candidate for this position?

A person with kind heart, knowledgeable and practical.
We can find someone with excellent English who can act like a robot is good for this position but a person who can implement his or her good English with his customer service skills will be best for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |